## haskell-ini 0.3.5

=== debian/changelog ===
haskell-ini (0.3.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 10:41:23 -0400
