=== debian/control ===
--- 
+++ 
@@ -4,22 +4,19 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/chrisdone/ini
 X-Description: quick and easy configuration files in the INI format
  Quick and easy configuration files in the INI format.
