=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
@@ -16,8 +16,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/chrisdone/ini
+Standards-Version: 4.6.2
+Homepage: https://github.com/andreasabel/ini
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ini
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ini]
 X-Description: quick and easy configuration files in the INI format
  Quick and easy configuration files in the INI format.
